spring:
  redis:
    database: 12
    host: 192.168.2.129 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(mesC4twLS8qQ9BiZBnXO8+IniAF+ljJQBJHCI63Tb8ZJgrwJxZc4VTm6x4ed91hh) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.129:3307/qc?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(rMQ76oaGbiSXvkV11yOmhTGLsZpg7eQAg0DDEBlMlP77A88W2OmAWRM99EDJOKEM)
      password: ENC(tZuUlohI/e4NkaWnB08PaUSmovn+IRfhC70A4oMuJDFJm1FJyzXycl0mBVtNEEpr)

swagger.show: false